<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <excludeButtons>Clone</excludeButtons>
    <excludeButtons>Submit</excludeButtons>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Hide / Unhide</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Property_Manager__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Decision_Maker__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_Buildings__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Open_Month__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Open_Year__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Range__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X1_KM__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Rent__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Mortgage__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Develop__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Manage__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Broadband_Notes__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Street__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>City__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>State__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Zip__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>GeoLocation__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Market__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Status__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Bulk_vs_Individual__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>TV_Wanted__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>DoorFeeWanted__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Revenue_Share__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Likely_Rewire__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Notes__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Admin Section</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>CreatedById</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>LastModifiedById</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>Custom Links</label>
        <layoutColumns>
            <layoutItems>
                <customLink>Ben_s_Broadband_Report</customLink>
            </layoutItems>
        </layoutColumns>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <relatedLists>
        <customButtons>New_Other_Competitor_Console</customButtons>
        <excludeButtons>New</excludeButtons>
        <fields>Name__c</fields>
        <fields>Bulk_or_Individual_Service__c</fields>
        <fields>Exclusive_Service__c</fields>
        <fields>Exlusive_ROE__c</fields>
        <fields>Exclusive_Marketing_Rights__c</fields>
        <fields>Recurring_Incentive_Paid_to_Property__c</fields>
        <fields>Max_Speed_At_Property_mbps__c</fields>
        <fields>Contract_End_Month__c</fields>
        <fields>Contract_End_Year__c</fields>
        <relatedList>BroadbandProvider__c.Broadband__c</relatedList>
    </relatedLists>
    <relatedLists>
        <customButtons>New_Call_Native_Console</customButtons>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>DISH_Rep__c</fields>
        <fields>Call_Type__c</fields>
        <fields>New_External_Contact__c</fields>
        <fields>F_U_Date__c</fields>
        <fields>New_Follow_Up_Contact__c</fields>
        <fields>F_U_Action__c</fields>
        <fields>Advance_Next_Step__c</fields>
        <fields>Decide__c</fields>
        <relatedList>Broadband_Calls__c.Broadband__c</relatedList>
        <sortField>NAME</sortField>
        <sortOrder>Desc</sortOrder>
    </relatedLists>
    <relatedLists>
        <customButtons>New_Contact</customButtons>
        <excludeButtons>New</excludeButtons>
        <fields>Name__c</fields>
        <fields>Company__c</fields>
        <fields>Title__c</fields>
        <fields>Role__c</fields>
        <fields>Phone__c</fields>
        <fields>Phone_Ext__c</fields>
        <fields>Rating__c</fields>
        <fields>Schedule_Site_Survey__c</fields>
        <fields>Conduct_Survey_Contact__c</fields>
        <fields>Negotiate_Contract__c</fields>
        <relatedList>Broadband_Contacts__c.Broadband__c</relatedList>
    </relatedLists>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
    <summaryLayout>
        <masterLabel>00h6000000NSnzt</masterLabel>
        <sizeX>4</sizeX>
        <sizeY>0</sizeY>
        <summaryLayoutStyle>Default</summaryLayoutStyle>
    </summaryLayout>
</Layout>
